/home/projects2/AOSN2/Grids/Big9km2/grids_AOSN2_big_noishcfsm.nc
/home/projects2/AOSN2/Grids/Med3km2/grids_AOSN2_medhcfsm.nc
/home/projects2/ASCOT02/PE_initial/2002/May10/PJH05/pi_buffer_ini.nc
transport_plume.dat


*** Above 4 lines:


   CRSGRID    Name of input coarse domain GRIDS netCDF file.
   FNEGRID    Name of input fine domain GRIDS netCDF file.
   CRSPEINI   Name of input coarse domain PE_initial netCDF file.
   TRNSFILE   Name for output transport streamfunction boundary condition file.
